@charset "UTF-8";
/* 各ページ共通の設定 */
/*==============*/
/* トップページ */
/*==============*/
#home-header {
	margin-bottom: 50px;
}
@media (min-width: 576px) {
  #home-header {}
}
@media (min-width: 768px) {
  #home-header {}
}
@media (min-width: 992px) {
  #home-header {}
}
@media (min-width: 1200px) {
  #home-header {}
}
.carousel-item img{
	width: 100%;
	height: auto;
}
.home-article section{
	
}
.home-article{
	
}
@media (min-width: 576px) {
  #home-header {}
}
@media (min-width: 768px) {
  .home-article section{
	padding-bottom: 80px;
	
}
.home-article{
	
}
}
@media (min-width: 992px) {
  .home-article section{
	padding-bottom: 100px;
	
}
.home-article{
	
}
}

#search {
	padding-top: 60px;
	padding-bottom: 60px;
	background-image: url(../images/AdobeStock_411681212.jpeg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	margin-bottom: 60px;
}
@media (min-width: 576px) {
  #search {
	
}
}
@media (min-width: 768px) {
  #search {
	  margin-bottom: 80px;	
	}
}
@media (min-width: 992px) {
  #search {
	  margin-bottom: 100px;	
	}
}
@media (min-width: 1200px) {
  #search {}
}
.search-area{
	background-color: rgba(255,255,255,.9);
	border-width: 2px;
	border-style: solid;
	border-radius: 20px;
	padding: 2em;
	border-color: rgba(102,102,102,1.00);
	margin-top: 1em;
	margin-bottom: 1em;
}

.search-area .search-top{
	font-size: 1.111em;
	font-weight: 700;
	width: 8em;
	text-align: center;
}
.search-area .search-top img{
	height: 7em;
	width: auto;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
@media (min-width: 768px) {
.search-area .search-top img{
	height: 5em;
	width: auto;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
}
.search-area .search-button{
	
}
@media (max-width: 767px) {
.carousel-item{
	height: 40vw;	
}
.carousel-item img{
	object-fit: cover;
	height: 100%;
	width: auto;
}
}
@media (max-width: 575px) {
.carousel-item{
	height: 100vw;	
}
}
.carousel {
	z-index: 0!important;    
}
.search-area .search-button a.btn-search{
	padding: 1em 2em 1em 2em;
	border-width: 2px;
	border-style: solid;
	border-color: rgba(102,102,102,1.00);
	display: block!important;
	position: relative;
	margin-top: 10px;
	margin-bottom: 10px;
	color: rgba(89,87,87,1.00);	
}
.search-area .search-button a.btn-search i{
	position: absolute;
	right: 1em;
	top: 50%;
	margin-top: -0.5em;	
}
.search-area .search-button a.btn-search:hover{
	background-color: rgba(89,87,87,1.00);
	color: rgba(255,255,255,1.00);
}
.search-area .search-button a.btn-search::after{
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	background-color: rgba(102,102,102,1.00);
	opacity: 0.2;
	position: absolute;
	right: -0.3em;
	top: -0.3em;
	
}
.search-area h3{
	background-color: rgba(102,102,102,1.00);
	padding: 0.2em 1em 0.2em 1em;
	color: #FFFFFF;
	border-radius: 50em;
	margin-bottom: 1em!important;
	display: block;
}
@media (min-width: 768px) {
.search-area h3{
	margin-bottom: 0.6em!important;
}
}
.search-area:first-child h3{
	background-color: rgba(83,129,44,1.00);
}
.search-area:last-child h3{
	background-color: rgba(0,112,196,1.00);	
}

.search-area:first-child{
	border-color: rgba(83,129,44,1.00);	
}
.search-area:first-child .search-button a.btn-search{
	border-color: rgba(83,129,44,1.00);	
	color: rgba(83,129,44,1.00);
}
.search-area:first-child .search-button a.btn-search:hover{
	background-color: rgba(83,129,44,1.00);	
	color: rgba(255,255,255,1.00);
}
.search-area:first-child .search-button a.btn-search::after{
	background-size: auto auto;
background-color: rgba(98, 152, 52, 1);
background-image: repeating-linear-gradient(-45deg, transparent, transparent 2px, rgba(83, 129, 44, 1) 2px, rgba(83, 129, 44, 1) 4px );
}
.search-area:last-child{
	border-color: rgba(0,112,196,1.00);	
}
.search-area:last-child .search-button a.btn-search{
	border-color: rgba(0,112,196,1.00);	
	color: rgba(0,112,196,1.00);
}
.search-area:last-child .search-button a.btn-search:hover{
	background-color: rgba(0,112,196,1.00);	
	color: rgba(255,255,255,1.00);
}
.search-area:last-child .search-button a.btn-search::after{
	background-size: auto auto;
background-color: rgba(21, 132, 215, 1);
background-image: repeating-linear-gradient(-45deg, transparent, transparent 2px, rgba(0, 112, 196, 1) 2px, rgba(0, 112, 196, 1) 4px );
}
#banner {}
@media (min-width: 576px) {
  #banner {}
}
@media (min-width: 768px) {
  #banner {}
}
@media (min-width: 992px) {
  #banner {}
}
@media (min-width: 1200px) {
  #banner {}
}
#news {}
@media (min-width: 576px) {
  #news {}
}
@media (min-width: 768px) {
  #news {}
}
@media (min-width: 992px) {
  #news {}
}
@media (min-width: 1200px) {
  #news {}
}
#blog {}
@media (min-width: 576px) {
  #blog {}
}
@media (min-width: 768px) {
  #blog {}
}
@media (min-width: 992px) {
  #blog {}
}
@media (min-width: 1200px) {
  #blog {}
}
.blog-loop-area{
	padding: 1em;
	border-width: 1px;
	border-style: solid;
	border-color: rgba(222,222,222,1.00);
	display: block;
	height: 100%;	
}
.blog-loop-area:hover{
	text-decoration: none;
	color: rgba(51,51,51,1.00);
	background-color: rgba(236,236,236,1.00);
}
.blog-loop-area figure{
	overflow: hidden;	
}
.blog-loop-area:hover figure img{
	transform: scale(1.2, 1.2);
}
.blog-loop-area .date{
	font-size: 0.888em;	
}
.blog-loop-area .date em{
	color: rgba(255,0,0,1.00);
	font-style: normal;
	
}
.blog-loop-area .cat{
	
}
.blog-loop-area .cat span{
	padding: 0.3em 0.5em;
	font-size: 0.777em;
	display: inline-block;
	margin-right: 0.3em;
	margin-bottom: 0.1em;
	color: rgba(255,255,255,1.00);
	border-radius: 5px;
	line-height: 120%;
}
.blog-loop-area h3{
	font-size: 1.111em;
	display: block;
	margin-top: 0.5em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgba(216,216,216,1.00);
	padding-bottom: 0.3em;
}
.blog-loop-area p{
	margin-bottom: 0px;
}

#property {
	padding-top: 60px;	
}
@media (min-width: 576px) {
  #property {}
}
@media (min-width: 768px) {
  #property {
	  padding-top: 80px;	
	}
}
@media (min-width: 992px) {
  #property {
	  padding-top: 100px;	
	}
}
@media (min-width: 1200px) {
  #property {}
}
.property-loop-area{
	padding: 1em 1em 1em;
	display: block;
	height: 100%;
	background-color: rgba(255,255,255,1.00);
}
.property-loop-area:hover{
	text-decoration: none;
	color: rgba(51,51,51,1.00);
	background-color: rgba(236,236,236,1.00);
}
.property-loop-area figure{
	overflow: hidden;	
}
.property-loop-area:hover figure img{
	transform: scale(1.2, 1.2);
}

.property-loop-area .cat{
	border-radius: 5px;
	background-color: rgba(109,188,16,1.00);
	color: rgba(255,255,255,1.00);
	text-align: center;
}
.property-loop-area .cat span{
	padding: 0.3em 0.5em;
	font-size: 0.777em;
	display: inline-block;
	margin-right: 0.3em;
	margin-bottom: 0.1em;
	color: rgba(255,255,255,1.00);
	border-radius: 5px;
	line-height: 120%;
}
.property-loop-area h3{
	font-size: 1.222em;
	display: block;
	margin-top: 0.5em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgba(216,216,216,1.00);
	padding-bottom: 0.3em;
	color: rgba(72,134,34,1.00);	
}
.property-loop-area p{
	margin-bottom: 0px;
}
#arrival {}
@media (min-width: 576px) {
  #arrival {}
}
@media (min-width: 768px) {
  #arrival {}
}
@media (min-width: 992px) {
  #arrival {}
}
@media (min-width: 1200px) {
  #arrival {}
}
.arrival-loop-area{
	padding: 1em;
	border-width: 1px;
	border-style: solid;
	border-color: rgba(109,188,16,1.00);
	height: 100%;
	border-radius: 10px;
	display: block;	
}
.arrival-loop-area:hover{
	text-decoration: none;
	color: rgba(51,51,51,1.00);
	background-color: rgba(255,255,255,1.00);
}
.arrival-loop-area figure{
	overflow: hidden;
	position: relative;
	margin-bottom: 0px;	
}
.arrival-loop-area figure em{
	position: absolute;
	top: 0px;
	left: 1em;
	z-index: 1;
	clip-path: polygon(100% 0, 100% 100%, 50% 80%, 0 100%, 0 0);
	color: rgba(255,255,255,1.00);
	padding: 0.3em 0.3em 0.7em;
	background-color: rgba(197,139,0,1.00);
	font-style: normal;
	line-height: 120%;
	font-size: 0.888em;	
}
.blog-loop-area:hover figure img{
	transform: scale(1.2, 1.2);
}
.arrival-loop-area .date{
	font-size: 0.888em;	
}
.arrival-loop-area .date em{
	color: rgba(255,0,0,1.00);
	font-style: normal;
	
}
.arrival-loop-area .cat{
	font-size: 0.888em;	
}

.arrival-loop-area h3{
	font-size: 1.111em;
	display: block;
	margin-top: 0.5em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgba(216,216,216,1.00);
	padding-bottom: 0.3em;
}
.arrival-loop-area p{
	margin-bottom: 0px;
}
.arrival-loop-area p .price{
	font-weight: bold;
	color: rgba(109,188,16,1.00);
}
.bg-litebrown{
	background-color: #F4F3E7;
}
.home-article h3.title{
	padding: 0.2em 0.8em;
	background-color: rgba(109,188,16,1.00);
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: rgba(72,134,34,1.00);
	color: rgba(255,255,255,1.00);
	margin-bottom: 1em;
	border-bottom-style: none!important;	
}

.home-article h3::after {
	content: " ";
	display: none!important;
}
.home-article h3.title span{
	font-size: 0.5em;
	margin-left: 1em;
	color: rgba(51,51,51,1.00);
}
.home-article h4.title{
	padding: 0em 0.8em;
	margin-bottom: 1em;
	display: table;
	margin-left: auto;
	margin-right: auto;
}
.home-article h4.title span{
	font-size: 0.5em;
	color: rgba(109,188,16,1.00);
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: rgba(109,188,16,1.00);
	display: block;
	text-align: center;
	line-height: 1.6em;
}
/*==============*/
/* 下層ページ */
/*==============*/
#use-header {}
@media (min-width: 576px) {
  #use-header {}
}
@media (min-width: 768px) {
  #use-header {}
}
@media (min-width: 992px) {
  #use-header {}
}
@media (min-width: 1200px) {
  #use-header {}
}
.page-hed{
	background-size: auto auto;
	background-color: rgba(125, 195, 53, 1);
	background-image: repeating-linear-gradient(-45deg, transparent, transparent 3px, rgba(109, 188, 16, 1) 3px, rgba(109, 188, 16, 1) 6px );
	padding-top: 1em;
	padding-bottom: 1em;
	color: #FFFFFF;
	margin-bottom: 30px;	
}
@media (min-width: 768px) {
 .page-hed{
	margin-bottom: 40px;	
}
}
@media (min-width: 992px) {
 .page-hed{
	margin-bottom: 50px;	
}
}
#content {
	padding-bottom: 60px;
}
@media (min-width: 576px) {
  #content {}
}
@media (min-width: 768px) {
  #content {
	  padding-bottom: 80px;
	}
}
@media (min-width: 992px) {
  #content {
	  padding-bottom: 100px;
	}
}
@media (min-width: 1200px) {
  #content {}
}

#contact {
	padding-bottom: 100px;
}
@media (min-width: 576px) {
  #contact {}
}
@media (min-width: 768px) {
  #contact {}
}
@media (min-width: 992px) {
  #contact {}
}
@media (min-width: 1200px) {
  #contact {}
}
.policy{
	border-width: 1px;
	border-style: solid;
	padding: 1em;
	border-color: #E1E1E1;
	overflow-x: hidden;
	overflow-y: scroll;
	height: 15em;
	margin-top: 2em;
	margin-bottom: 1em;
}
ol.contact-nav{
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-ms-flex-pack: center !important;
	margin: 0 0 2em;
	padding: 0;
	justify-content: center !important;
	list-style-type: none;
}
ol.contact-nav li{
	clip-path: polygon(0 0, 95% 0%, 100% 50%, 95% 100%, 0 100%, 5% 50%);
	width: 100%;
	padding: 0.6em;
	background-color: #CCCCCC;
	font-size: 1.3em;
	text-align: center;
	color: #FFFFFF;
	margin-left: -1%;	
}
ol.contact-nav li:first-child{
	clip-path: polygon(0 0, 95% 0%, 100% 50%, 95% 100%, 0 100%, 0% 50%);
	margin-left: 0%;
}
ol.contact-nav li span{
	margin-right: 0.5em;	
}
ol.contact-nav li.active{
	background-color: #AE0000;
	
}

#property-content {
	padding-bottom: 100px;
}
@media (min-width: 576px) {
  #property-content {}
}
@media (min-width: 768px) {
  #property-content {}
}
@media (min-width: 992px) {
  #property-content {}
}
@media (min-width: 1200px) {
  #property-content {}
}


/*==============*/
/* 共通部分 */
/*==============*/
#footer-section {}
@media (min-width: 576px) {
  #footer-section {
    height: 58vw;
  }
}
@media (min-width: 768px) {
  #footer-section {}
}
@media (min-width: 992px) {
  #footer-section {}
}
@media (min-width: 1200px) {
  #footer-section {}
}
/*==============*/
/* トップニュース */
/*==============*/
.top-news {
  margin-top: 0em;
  padding-top: 1em;
  padding-right: 0em;
  padding-left: 0em;
  padding-bottom: 0em;
  border-top: 1px solid #ccc;
  margin-bottom: 3em;
}
.top-news dl {
  padding-top: 0em;
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 1em;
  border-bottom: 1px solid #ccc;
  width: 100%;
}
.top-news dt {
  padding-bottom: 0;
  font-weight: normal;
}
.top-news em {
  color: #FF0000;
  font-style: normal;
  font-weight: normal;
}
@media screen and (min-width: 992px) {
  .top-news dl {
    display: table;
  }
  .top-news dt {
    padding-bottom: 0;
    width: 6em;
    font-weight: normal;
    display: table-cell;
  }
  .top-news dd {
    margin-left: 0.5em;
    display: table-cell;
  }
}
/*==============*/
/* ポスト */
/*==============*/
.post {}
.post .posthed {
  font-size: 86%;
  padding-bottom: 10px;
  display: block;
  position: relative;
}
.post .posthed em {
  padding-top: 2px;
  padding-right: 10px;
  padding-bottom: 2px;
  padding-left: 10px;
  font-style: normal;
  color: #333333;
  font-size: 0.8em;
  background-color: #F6B100;
  margin-left: 0.5em;
  position: absolute;
  top: -.2em;
  right: 0%;
}
.post .posthed .date {
  display: block;
  position: relative;
}
.post h3 {
  font-size: 1.6em;
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: 2px solid #EB702E;
}
.post h3 a {
  color: #000;
}
.post h3:first-letter {}
.sidenav {
	font-size: 0.888em;	
}
.sidenav h3 {
	font-size: 1.2em;
	color: #FFFFFF;
	margin-bottom: 0.3em;
	background-color: #47860D;
	padding: 0.5em;
	border-radius: 5px; /* CSS3草案 */
	-webkit-border-radius: 5px; /* Safari,Google Chrome用 */
	-moz-border-radius: 5px; /* Firefox用 */
	margin-top: 1em;	
}
.sidenav h3:first-child {
	margin-top: 0em;	
}
.sidenav ul.new-list {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}
.sidenav ul.new-list li {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #D7D7D7;
	padding-bottom: 0.3em;
	margin-bottom: 0.3em;
	line-height: 150%;
	padding-left: 0.5em;
	padding-right: 0.5em;
}

.sidenav ul.blog-list,.sidenav ul.blog-list ul {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}
.sidenav ul.blog-list ul {
	margin-top: 0.5em;  
}
.sidenav ul.blog-list > li {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #D7D7D7;
	padding-bottom: 0.3em;
	margin-bottom: 0.3em;
	line-height: 150%;
	padding-left: 2em;
	padding-right: 0.5em;
	position: relative;	
}
.sidenav ul.blog-list > li::before {
	content: '\f061';
	font-family: FontAwesome;
	position: absolute;
	top: 0px;
	left: 0.5em;
	color: #7CC316;
}
.sidenav ul.blog-list ul li {
	padding-bottom: 0.3em;
	margin-bottom: 0.3em;
	line-height: 150%;
	padding-left: 1em;
	padding-right: 0em;
	position: relative;	
}
/*.sidenav ul.blog-list ul li::before {
	content: '\f061';
	font-family: FontAwesome;
	position: absolute;
	top: 0px;
	left: 1em;
	color: #7CC316;
}*/
.sidenav ul li a {
}
.house-search{
	border-width: 1px;
	border-style: solid;
	border-color: #D8D8D8;
	margin-top: 1em;
}
.house-search h4{
	font-size: 1.2em;
	color: #FFFFFF;
	margin-bottom: 0em;
	background-color: #6DBC10;
	padding: 0.5em;
}
.house-search ul{
	list-style-type: none;
	margin: 0px;
	padding: 0em;
	
}
.house-search ul li{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D8D8D8;
}
.house-search ul li a{
	padding: 1em;
	display: block;	
}
.house-search ul li a:hover{
	background-color: #E7E7E7;	
}
.sidenav a i{
	margin-right: 0.5em;
	color: #666666;	
}

.company-area{
	border-width: 1px;
	border-style: solid;
	border-color: #D8D8D8;
	margin-top: 1em;
}
.company-area img.freedial{
	width: auto;
	height: 1.5em;
	margin-right: .5em;
	position: relative;
	bottom: 0.2em;
}
.company-area h4{
	font-size: 1.2em;
	color: #FFFFFF;
	background-color: #636363;
	padding: 0.5em;
	margin-bottom: 1em;	
}
.company-area h5{
	font-size: 1em;
	
}
.company-area h5,.company-area p{
	margin-left: 1em;
	margin-right: 1em;
	line-height: 160%;	
}
.company-area figure{
	margin-left: 1em;
	margin-right: 1em;
}
.company-area img{
	max-width: 100%;
	height: auto;
}

.postnav {
  margin-bottom: 50px;
}
/* ページャー  */
.pager .pagination {
  display: flex;
  flex-wrap: wrap;
  justify-content: center !important;
  width: 100%;
}
.pager .pagination li {
	display: inline;
	margin: 0 10px;
	padding: 0;
	background-color: #7CC316;
	width: 40px;
	height: 40px;
	text-align: center;
	position: relative;
	border-radius: 50%;
	z-index: 0;
}
.pager .pagination li a {
  vertical-align: middle;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  display: table;
  color: #fff;
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  border-radius: 50%;
  z-index: 0;
}
.pager .pagination li a span {
  display: table-cell;
  vertical-align: middle;
}
.pager .pagination li a:hover, .pager .pagination li a.active {
	color: #fff;
	background-color: #468600;
}
@media only screen and (max-width: 767px) {
  .pager .pagination li {
    display: none;
  }
  .pager .pagination li.pre, .pager .pagination li.next {
    display: inline-block;
    width: 40%;
    height: 50px;
    text-align: center;
    border-radius: 50em;
  }
  .pager .pagination li a {}
  .pager .pagination li.pre a, .pager .pagination li.next a {
    width: 100%;
    text-align: center;
  }
  .pager .pagination li.pre span::after {
    content: "　前へ";
  }
  .pager .pagination li.next span::before {
    content: "次へ　";
  }
}
/*==============*/
/* メールフォーム */
/*==============*/
#mailform {
  margin-right: 0px;
  margin-left: 0px;
  margin-bottom: 30px;
  margin-top: 0px;
  padding-top: 0px;
}
@media (min-width: 768px) {
  #mailform {
    padding-top: 0px;
  }
}
.mailcont {
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #CCCCCC;
}
#mailform dl input[type=text], #mailform dl input[type=tel], #mailform dl input[type=url], #mailform dl input[type=email], #mailform textarea {
  border: 0;
  color: #000000;
  border: solid 1px #ccc;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-weight: normal;
  margin-top: 5px;
  margin-right: 0px;
  margin-bottom: 5px;
  margin-left: 0px;
  padding: 5px;
}
#mailform dl {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #CCCCCC;
  overflow: hidden;
  padding: 0px;
  display: table;
  margin: 0px;
  width: 100%;
  position: relative;
  border-right-style: solid;
  border-right-width: 1px;
  border-left-width: 1px;
  border-left-style: solid;
  border-right-color: #CCCCCC;
  border-left-color: #CCCCCC;
}
#mailform dl dt {
	background-color: #E5E5E5;
	margin: 0px;
	display: block;
	text-align: left;
	padding: 10px 30px 10px 10px;
	vertical-align: top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	position: relative;
}
#mailform dl dd {
	margin: 0px;
	display: block;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #FFFFFF;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	
}
em.required{
	position: absolute;
	right: 20px;
	top: 20px;
	padding: 0.5em;
	border-radius: 5px;
	font-size: 0.777em;
	background-color: #AD000A;
	color: #FFFFFF;
	line-height: 120%;	
}
#mailform dl dd label {
  margin-right: 1em;
}
@media (min-width: 768px) {
  #mailform dl dt {
    padding: 20px;
    width: 300px;
    display: table-cell;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #CCCCCC;
    border-bottom-width: 1px;
    border-bottom-style: none;
    border-bottom-color: #CCCCCC;
  }
  #mailform dl dd {
    display: table-cell;
    padding-top: 15px;
    padding-right: 20px;
    padding-bottom: 15px;
    padding-left: 20px;
  }
}
#mailform label {
  font-weight: normal;
}
#mailform label em {
  font-style: normal;
  font-weight: normal;
}
#mailform .size-s {
  width: 25%;
}
#mailform .size-m {
  width: 99%;
}
@media (min-width: 768px) {
  #mailform .size-m {
    width: 50%;
  }
}
#mailform .size-l {
  width: 100%;
}
#formbutton {
  text-align: center;
  padding-top: 15px;
}
#formbutton input[type=submit],.submit input[type=submit] {
  font-size: 120%;
  background-color: #FF7519;
  color: #FFFFFF;
  padding-top: 15px;
  padding-right: 100px;
  padding-bottom: 15px;
  padding-left: 100px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-transition: 0.7s;
  -moz-transition: 0.7s;
  -o-transition: 0.7s;
  transition: 0.7s;
  border: 1px solid #FFF;
  margin-right: 0.5em;
  margin-left: 0.5em;
}
#formbutton input[type=submit]:hover,.submit input[type=submit]:hover {
  background-color: #999999;
  -webkit-transition: 0.7s;
  -moz-transition: 0.7s;
  -o-transition: 0.7s;
  transition: 0.7s;
}
#formbutton input[type=button] {
	font-size: 120%;
	background-color: #7A7A7A;
	color: #FFFFFF;
	padding-top: 15px;
	padding-right: 100px;
	padding-bottom: 15px;
	padding-left: 100px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: 0.7s;
	-moz-transition: 0.7s;
	-o-transition: 0.7s;
	transition: 0.7s;
	border: 1px solid #FFF;
	margin-right: 0.5em;
	margin-left: 0.5em;
}
#formbutton input[type=button]:hover {
  background-color: #999999;
  -webkit-transition: 0.7s;
  -moz-transition: 0.7s;
  -o-transition: 0.7s;
  transition: 0.7s;
}
#mailform .contactfoot {
  margin-top: 50px;
  margin-bottom: 0px;
}
.ajax-loader, .wpcf7-spinner {
  display: none;
}
.wpcf7c-conf {
  background-color: #FFD5D6;
}
/*リセット */
#mailform input[type="checkbox"], #mailform input[type="radio"] {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
/* チェックボックスデザイン */
#mailform input[type="checkbox"] {
  cursor: pointer;
  padding-left: 1.5em; /*label手前にチェックボックス用の余白を開ける*/
  vertical-align: middle;
  position: relative;
}
#mailform input[type="checkbox"]::before, #mailform input[type="checkbox"]::after {
  content: "";
  display: block;
  position: absolute;
}
#mailform input[type="checkbox"]::before {
  border: 1px solid rgba(102, 102, 102, 1.00);
  background-color: rgba(255, 255, 255, 1.00);
  border-radius: 2px;
  width: 1.2em; /*チェックボックスの横幅*/
  height: 1.2em; /*チェックボックスの縦幅*/
  transform: translateY(-60%);
  top: 50%;
  left: 0px;
  margin-right: 0.5em;
}
#mailform input[type="checkbox"]::after {
  content: "\f00c";
  font-family: FontAwesome;
  top: 50%;
  left: 0.2em;
  transform: translateY(-55%);
 
color: rgba(255, 255, 255, 1.00);
}
#mailform input[type="checkbox"]:checked::after {
   color: rgba(51, 51, 51, 1.00);
}
/* ラジオボタンデザイン */
#mailform input[type="radio"] {
  cursor: pointer;
  padding-left: 1.5em; /*label手前にチェックボックス用の余白を開ける*/
  vertical-align: middle;
  position: relative;
}
#mailform input[type="radio"]::before, #mailform input[type="radio"]::after {
  content: "";
  display: block;
  position: absolute;
}
#mailform input[type="radio"]::before {
  border-radius: 100%;
  width: 1.2em; /*チェックボックスの横幅*/
  height: 1.2em; /*チェックボックスの縦幅*/
  transform: translateY(-60%);
  top: 45%;
  left: 0px;
  border: 1px solid rgba(102, 102, 102, 1.00);
  background-color: rgba(255, 255, 255, 1.00);
}
#mailform input[type="radio"]::after {
  content: "";
  border-radius: 100%;
  top: 50%;
  left: 0.2em;
  width: 0.8em;
  height: 0.8em;
  display: block;
  background-color: rgba(255, 255, 255, 1.00);
  transform: translateY(-65%);
}
#mailform input[type="radio"]:checked::after {
  background-color: rgba(51, 51, 51, 1.00);
}
/*==============*/
/* その他アイテム */
/*==============*/
.circle {
  max-width: 100%;
  border-radius: 100%;
  padding: 4px;
  /* 以下のFlexboxで文字を中央寄せ */
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}
.square {
  max-width: 100%;
  padding: 4px;
  /* 以下のFlexboxで文字を中央寄せ */
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}
.circle::before, .square::before {
  display: block;
  content: '';
  padding-top: 100%;
}
.bg-owner{
	padding: 1.5em;
	background-color: #F4F3E7;
}
.update > div{
	margin-right: 0px;
	margin-left: 0px;
}
.update > div > div{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #E0E0E0;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
}
.update > div > div:nth-child(odd){
	color: #C10003;	
}

#page table{
	
}
#page table th,#page table td{
	padding: 1em;
	text-align: left;
	vertical-align: top;
	border-width: 1px;
	border-style: solid;
	border-color: #BEBEBE;
	
}
#page table th{
	background-color: #EDEDED;
}
#page table td{
	
}
@media (max-width: 767px) {
  .company-table th,.company-table td {
	display: block;
	margin-top: -1px;	  
	}
}

.blog-chart-area{
	padding: 1em 1em 0em;
	border-width: 1px;
	border-style: solid;
	border-color: rgba(222,222,222,1.00);
	display: block;
}
.blog-chart-area:hover{
	text-decoration: none;
	color: rgba(51,51,51,1.00);
	background-color: rgba(236,236,236,1.00);
}


.blog-chart-area .date{
	font-size: 0.888em;	
}
.blog-chart-area .date em{
	font-style: normal;
	margin-right: 1em;	
}
.blog-chart-area .date{
	
}
.blog-chart-area .date span{
	padding: 0.3em 0.5em;
	font-size: 0.777em;
	display: inline-block;
	margin-right: 0.3em;
	margin-bottom: 0.1em;
	color: rgba(255,255,255,1.00);
	border-radius: 5px;
	line-height: 120%;
	
}
#page .blog-chart-area h3{
	font-size: 1.111em;
	display: block;
	margin-top: 0.5em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgba(216,216,216,1.00);
	padding-bottom: 0.3em;
}
#page .blog-chart-area h3:after {
	content: " ";
	display: none;	
}
.blog-chart-area p{
}
.property-comment{
	padding: 1.5em 1.5em 1em;
	background-color: #E6EAE0;
}
.search-comment{
	padding: 1em 1.5em 0.1em;
	background-color: #E6EAE0;
	font-size: 0.7777em;
	line-height: 160%;	
}
.property-comment h4{
	padding: 0.5em 1em!important;
	margin: 0 0 1em!important;
	color: #FFFFFF!important;
	background-color: #6BBC00!important;	
  border-left: none!important;
}
.property-area .carousel-indicators{
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: flex-start;
	justify-content: flex-start;
	padding-left: 0;
	margin-right: 0%;
	margin-left: 0%;
	list-style: none;
	position: relative!important;
	-ms-flex-wrap: wrap;
  flex-wrap: wrap;
	margin-right: -0.25%;
margin-left: -0.25%;
}

.property-area .carousel-indicators li{
	height: auto;
	background-size: cover;
	background-color: #666666;
	width: 12%!important;
	margin: 0.25%;
	opacity: 1;
	border-top: none;
	border-bottom: none;
	background-repeat: no-repeat;
	background-position: center center;
	}
@media (min-width: 576px) {
  .property-area .carousel-indicators li{
	width: 24%!important;
	}
}
@media (min-width: 768px) {
.property-area .carousel-indicators li{
	width: 16%!important;
	}
}
@media (min-width: 992px) {
.property-area .carousel-indicators li{
	width: 12%!important;
	}
}
.property-area .carousel-indicators li:hover{
	opacity: 0.7;
	}
/*.square_box {
  max-width: 300px;
  background: #ffb6c1;
}*/
 
.property-area .carousel-indicators li::before {
  content: "";
  display: block;
  padding-top: 100%;
}


#property-post h2 {
	padding: 0.3em 0;/*上下の余白*/
	border-top: 3px solid #6BBC00;/*上線*/
	border-bottom: solid 3px #6BBC00;/*下線*/
	font-size: 1.6em;
	margin-top: 0.2em;	
}
#property-search h2 {
	padding: 0.3em 0;/*上下の余白*/
	border-top: 2px solid #6BBC00;/*上線*/
	border-bottom: solid 2px #6BBC00;/*下線*/
	font-size: 1.2em;
	margin-top: 0.2em;	
}

#property-post h3 {
	border-bottom: 3px solid #E6E6E6;
	position: relative;
	font-size: 1.2em;
}
#property-post h4 {
	border-bottom: 1px solid #E6E6E6;
	font-size: 1.1em;
	margin-top: 1em;
	margin-bottom: 0.4em;
}
#property-post h3:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #6BBC00;
  bottom: -3px;
  width: 20%;
}
.sidenav h3:first-child {
	margin-top: 0em;	
}
#property-post .location_label{
	width: 5em;
	padding: 0.2em;
	text-align: center;
	line-height: 140%;
	display: inline-block;
}
#property-post .cat,#property-search .cat{
	font-size: 0.77em;
	color: #FFFFFF;
}
#property-post .cat span{
	margin-right: 0.5em;
	padding-left: 0.5em;
	padding-right: 0.5em;
	display: inline-block;
	background-color: #999999;
	line-height: 1.6em;	
}
#property-search .cat span{
	margin-right: 0.5em;
	padding-left: 0.5em;
	padding-right: 0.5em;
	display: inline-block;
	background-color: #BE6AA7;
	line-height: 1.6em;	
}
#property-post .cat span.update{
	background-color: #BE6AA7;
}
#property-post .cat span.construction{
	background-color: #FCAB33;
}

#property-post .btn-property,#property-post .simplefavorite-button,#property-search .btn-property{
	text-align: center;
	font-size: 1.2em;
	display: block;
	width: 100%;
	border-width: 1px;
	border-style: solid;
	border-radius: 10px;
	padding: 0.5em;
	border-color: #DEDEDE;
}
#property-post .btn-property:hover,#property-post .simplefavorite-button:hover,#property-search .btn-property:hover{
	opacity: 0.7;
}
#property-post .btn-property i,#property-post .simplefavorite-button i,#property-search .btn-property i{
	margin-right: 0.5em;	
}
#property-post .property-bookmark,#property-post .simplefavorite-button,#property-post .property-glass,#property-search .property-bookmark{
	background: rgb(255,255,255);
background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(230,230,230,1) 100%);
}

#property-post .property-mail,#property-search .property-mail{
	background: rgb(141,255,49);
	background: linear-gradient(180deg, rgba(141,255,49,1) 0%, rgba(118,218,38,1) 53%, rgba(141,255,49,1) 100%);
	color: #FFFFFF;	
}


#property-post .property-hed table{
	font-size: 0.888em;	
}
#property-post .property-hed table th,#property-post .property-hed table td{
	padding: 1em;
	
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
}
#property-post .property-hed table th{
	background-color: #E9E9E9;
	width: 15%;	
}
#property-post .property-hed table td{
	width: 35%;	
}

#property-post .property-end table{
	font-size: 0.7777em;	
}
#property-post .property-end table th,#property-post .property-end table td{
	padding: 1em;
	
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
}
#property-post .property-end table th{
	background-color: #E9E9E9;
	text-align: center;	
}
#property-post .property-end table td{
}
#property-post .property-end table tr td:nth-child(5){
	text-align: center;	
}
#property-post .property-end .btn-property,#property-post .property-end .simplefavorite-button{
	font-size: 1em;
	padding: 0.5em 2em 0.5em 2em!important;
	width: auto;
	max-width: 20em;
	margin-right: auto;
	margin-left: auto;
	line-height: 100%;	
}
#property-search .search-item{
	font-size: 0.888em;	
}
#property-search .location_label{
	width: 5em;
	padding: 0.2em;
	text-align: center;
	line-height: 140%;
	display: inline-block;
	font-size: 0.888em;	
}
.property-post-area{
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 1em;
	padding-left: 0px;
	display: block;
	height: 100%;
	background-color: rgba(255,255,255,1.00);
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #D3D3D3;
}
.property-post-area:hover{
	text-decoration: none;	
}

.property-post-area figure{
	overflow: hidden;
	margin-bottom: 0.3em;	
}
.property-post-area:hover figure img{
	transform: scale(1.2, 1.2);
}

.property-post-area .cat{
	font-size: 0.8888em;
	color: rgba(51,51,51,1.00)!important;	
}
.property-post-area .cat span{
	color: #DD3645;
	margin: 0;
	padding: 0;
	background-color: transparent!important;
}
.property-post-area h5{
	font-size: 1em;	
}
.property-post-area h5 span{
	font-size: 1.4em;	
}
.property-post-area p{
	font-size: 0.8888em;
	margin-bottom: 0px;	
}
.property-post-area p span{
	color: #6BBC00;
}
.map-link{
	margin-left: 0.5em;
	line-height: 140%;
	padding-top: 0.1em!important;
	padding-bottom: 0.1em!important;
}
.select {
  background: #cfcedb;
  height: 40px;
  width: 200px;
  border-radius: 5px;
  position: relative;
  z-index: 1;
}

.select::after {
  position: absolute;
  content: '';
  width: 8px;
  height: 8px;
  right: 10px;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  border-bottom: 2px solid #fff;
  border-right: 2px solid #fff;
  z-index: -1;
}

select {
  /* 初期化 */
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  background: none;
  border: none;
  color: #333;
  font-size: 16px;
  width: 100%;
  height: 100%;
  padding: 0 10px;
}
.search-hed{
	padding: 1em;
	border-radius: 10px;
	background-color: #F0F0F0;
	font-size: 0.888em;	
}
#page_jsearch_page{
	text-align: center;	
}
.post-hed{
	margin-bottom: 2em;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #6BBC00;
}
.post-hed .cat{
	font-size: 0.888em;	
}
.post-hed .cat span{
	 padding: 0.3em 0.5em;
    font-size: 0.777em;
    display: inline-block;
    margin-right: 0.3em;
    margin-bottom: 0.1em;
    color: rgba(255,255,255,1.00);
    border-radius: 5px;
    line-height: 120%;
}
.post-hed .cat span:first-child{
	background-color: #2CBCA6;
}
.post-hed .cat span:nth-child(2){
	background-color: #2E74B1;
}
.post-hed .date{
	font-size: 0.888em;	
}
.post-hed h2{
	padding: 0em 0!important;
	border-top: none!important;
	border-bottom: none!important;
	/*font-size: 1.8em;*/
	margin-bottom: 0.3em!important;
	margin-top: 0.1em!important;}
table.form_jsearch {
	width: 100%;
	margin-top: 1em;
	text-align: left;
}
table.form_jsearch th,table.form_jsearch td{
	padding: 1em;
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
}
table.form_jsearch th{
	background-color: #E5E5E5;	
	white-space: nowrap;
}
table.form_jsearch td{
	
}
table.form_jsearch ul{
	padding: 0;
	margin: 0;
	list-style-type: none;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
table.form_jsearch ul li{
	margin-right: 1em;	
}

table.form_jsearch input {
  position: absolute;
  left: -9999px;
}
table.form_jsearch h5 {
	font-size: 1em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CECECE;
}
table.form_jsearch label {
  display: block;
  position: relative;
  padding: 0.5em 1em 0.5em 1em;
  border: 3px solid #fff;
  border-radius: 50em;
  color: #fff;
  background-color: #6a8494;
  box-shadow: 0 0 20px rgba(0, 0, 0, .2);
  white-space: nowrap;
  cursor: pointer;
  user-select: none;
}

table.form_jsearch label:first-of-type {
  transform: translateX(0px);
}

table.form_jsearch label:last-of-type {
  transform: translateX(0px);
}

table.form_jsearch label:hover, input:focus + label {
  box-shadow: 0 0 20px rgba(0, 0, 0, .6);
}

table.form_jsearch input:checked + label {
  background-color: #ab576c;
}

table.form_jsearch input:checked + label::before {
  background-color: #fff;
}

table.form_jsearch select::after {
  position: absolute;
  content: '';
  width: 8px;
  height: 8px;
  right: 10px;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  border-bottom: 2px solid #fff;
  border-right: 2px solid #fff;
  z-index: -1;
}

table.form_jsearch select {
	/* 初期化 */
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	background-color: #FFFFFF;
	border: 1px solid #DFDFDF;
	color: #333;
	font-size: 16px;
	width: auto;
	height: 40px;
	border-radius: 5px;
	padding: 5px 30px 5px 10px;
	position: relative;
	background-image: url(../images/sort-down-solid.svg);
	background-position: right center;
	background-repeat: no-repeat;
	background-size: 1em auto;
}
.submit {
	text-align: center;
	margin-top: 1.5em;
}
.setsubi_dat{
	display: inline-block;	
}
.setsubi_dat::before{
	content: '/';
	
}
.setsubi_dat:first-child::before{
	content: ''!important;
	display: none;	
	
}
.sns .facebook-nice {
	margin-right: 0.1em;		
}
.sns a {
	padding: 0.3em 0.2em;
	display: block;
	border-radius: 5px;
	text-align: center;
	line-height: 100%;
	margin-left: 0.1em;
	margin-right: 0.1em;
	height: 32px;
}
.sns a:hover {
	filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}
.sns a img {
	height: 20px;
	width: auto;
}
.sns .facebook a {
	background-color: #3B599B;	
}
.sns .twiter a {
	background-color: #000000;	
}
.sns .hatena a {
	background-color: #008FE2;	
}
.sns .line a {
	background-color: #00C849;	
}
.sns .getpocket a {
	background-color: #D44F58;	
}
.sns .feedly a {
	background-color: #25B241;	
}
@media (min-width: 992px) {
  .sp-nav {
	display: none!important;	  
	}
}
@media (max-width: 991px) {
  .pc-nav {
	  display: none;
	}
}